﻿<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
</head>
<body>
<div>
    <p align="center"><strong>개인정보 보호정책 - 미국</strong></p>
    <p>&nbsp;</p>
    <p><strong>마지막 개정: 2018년 2월 </strong></p>
    <p>Huawei Device USA, Inc.(통칭, &quot;Huawei&quot; 및 &quot;당사&quot;)는 본 개인정보 보호정책(&quot;정책&quot;)을
        통해 당사가 귀하의 개인 데이터 및 정보를 수집하고 처리하는 방법을 알려드리고자 합니다. 본 정책은 hihonor.com/us, Huawei의 기타 온라인 위치, 앱
        및 소셜 미디어(통칭, &quot;사이트&quot;), Huawei의 &quot;Huawei&quot; 또는 &quot;Honor&quot; 브랜드 소비자 전자
        제품(&quot;제품&quot;) 및 Huawei와 특정 타사가 제품과 관련하여 제공하는 서비스와 소프트웨어(&quot;서비스&quot;)에 적용됩니다.
        Huawei는 특정 사이트, 제품이나 서비스(예: 특정 장치, 운영 시스템 또는 앱) 또는 그 일부에 적용되는 추가적인 정책에 대한 정보를 제공할 수 있습니다.
        이러한 추가 정책은 본 정책을 보완하고 Huawei가 사이트, 제품 또는 서비스에서 정보를 수집하여 처리할 때 공지의 역할을 합니다. 제품 또는 서비스를 사용할 때는
        당사의 알림에 주의하여 주십시오. </p>
    <p>1. 개인정보 보호정책의 수락<br/> 2. 당사가 수집하는 정보의 유형<br/> 3. 귀하의 정보 수집 방법<br/> 4. 당사가 개인 식별 정보를 사용하는
        방법<br/> 5. 당사가 개인 비식별 정보를 사용하는 방법<br/> 6. 홍보 외의 의사소통<br/> 7. 타사에 공개<br/> 8. 당사가 &quot;추적 금지&quot;
        신호에 대응하는 방법<br/> 9. 정보 업데이트 요청<br/> 10. 어린이<br/> 11. 링크<br/> 12. 보안<br/> 13. 본 정책의 변경<br/>
        14. 문의 및 연락처</p>
    <p><strong>1. 개인정보 보호정책의 수락 </strong></p>
    <p>귀하가 사이트, 제품 또는 서비스의 액세스, 사용 또는 검색을 진행하거나 Huawei와 상호 소통하는 경우, 또는 이벤트, 프로모션, 경품 행사, 조사, 설문조사 또는
        Huawei가 후원하는 기타 활동(통칭, &quot;활동&quot;)에 참여할 때마다 귀하는 당시의 정책을 수락하는 것입니다. 본 정책을 수락하지 않으면
        Huawei에 정보를 제공하거나 사이트, 제품 또는 서비스의 액세스, 사용 또는 검색을 진행하지 마시고, 어떠한 활동에도 참여하지 않아야 합니다. </p>
    <p><strong>2. 당사가 수집하는 정보의 유형 </strong></p>
    <p>당사는 단독으로 또는 다른 정보와 함께 자연인의 식별, 연락 시도, 위치 파악 또는 개인의 식별에 사용될 수 있는 정보 등의 특정 개인 식별 정보를 수집합니다. 이러한
        정보에는 성과 이름, 이메일 주소, 배송 및 청구 주소, 전화번호, 팩스 번호, 사용자 이름 및 암호, 생년월일, 거래 내역, 환불 내역, 제품의 정확한 또는
        대략적인 지리적 위치, 제품과 관련된 환불 및 수리 정보, 사이트, 제품 또는 서비스 관련 댓글 또는 피드백 및 기타 비공개 정보가 포함됩니다. 당사는 주문 처리,
        관련 마케팅 메시지 전송 및 활동 초대와 같은 다양한 목적으로 이 정보를 사용하며, 그 외의 사용 방법은 아래에 자세히 명시되어 있습니다. <br/> 대부분의
        웹사이트와 마찬가지로 당사는 특정 정보를 자동으로 수집합니다. 이러한 정보에는 Huawei 또는 타사가 집계하는 정보로 귀하를 개인으로 식별할 수 없는 정보, 연락처
        정보와 연결되지 않는 정보 또는 기타 개인 식별 정보 등이 포함됩니다. 자동 수집 정보에는 IP 주소, 사용 통계, 실적 통계, 사이트 방문 시의 검색 및 방문
        내역, 컴퓨터 또는 장치가 인터넷에 연결된 도시 등의 일반적인 지리적 위치, 요청 및 방문한 웹페이지, 타임스탬프, 사이트의 방문 전/후에 접촉한 사이트, 사이트
        액세스에 사용한 컴퓨터 운영 시스템 유형(예: Microsoft Windows 또는 Mac OS) 또는 장치 운영 시스템 유형(예: iOS 또는 Android),
        사용 중인 브라우저 유형(예: Firefox, Chrome, Internet Explorer, Safari), 인터넷 서비스 제공업체의 도메인 이름, Huawei
        광고의 확인 여부, 확인 시점 및 클릭 여부와 같은 인터넷 위치 관련 정보 등, 사이트, 제품 및 서비스의 사용과 관련된 정보가 포함됩니다. 이 정보는 집계된 추세를
        분석하고 사이트를 관리하기 위한 목적으로 수집됩니다.<br/> 또한, Huawei는 귀하의 나이, 성별, 우편번호, 직업, 관심사, 구매 선호, 언어 기본 설정,
        사이트의 계정 ID 및 암호, 사이트에서 액세스, 확인, 클릭 또는 검색한 콘텐츠, 이러한 콘텐츠에 액세스한 장치 및 이를 확인한 시간, Facebook,
        Twitter, Instagram, YouTube, Pinterest, LinkedIn 및 Google+와 같은 소셜 플러그인을 통해 사이트 콘텐츠를 공유한 횟수
        관련 정보 및 기타 콘텐츠 공유 관련 정보, 사이트에서 구매하거나 장바구니에 추가한 항목 관련 정보, 사이트, 제품 또는 서비스를 통해 콘텐츠와 상호 작용하는 방식,
        제품 또는 서비스를 통해 액세스, 입력, 저장, 전송 및/또는 수신하는 항목 관련 정보, 사이트, 제품 및 서비스 관련 기타 정보와 사용 정보를 수집할 수 있습니다.
        자세한 정보는 아래에 명시되어 있습니다. 이러한 정보가 귀하의 이름 또는 연락처 정보를 식별할 수 있는 방식으로 유지되면 이는 개인 식별 정보로 취급되며, 그렇지
        않은 정보는 개인 비식별 정보로 취급됩니다. Huawei는 사이트, 제품 및 서비스를 통해 수집한 개인 식별 정보를 다른 출처에서 이용할 수 있는 정보(오프라인 기록
        또는 공개적으로 사용할 수 있는 정보 등)와 결합할 수 있습니다. 당사는 이러한 결합 정보를 개인 식별 정보로 취급합니다. </p>
    <p><strong>3. 귀하의 정보 수집 방법 </strong></p>
    <p><strong>• 귀하가 당사에 제공하였거나 귀하의 작업으로 생성된 개인 식별 정보 </strong></p>
    <p>귀하가 사이트, 제품 및 서비스를 사용할 때, 당사는 귀하와 관련한 특정 개인 식별 정보를 수집합니다. 예를 들어, 귀하는 사이트나 제품 또는 서비스에서 계정 또는
        프로필을 생성할 때, 제품 또는 서비스를 구매할 때, 제품 또는 서비스를 등록 또는 반환할 때, 구매를 요청할 때, 제품 또는 서비스의 배송을 요청할 때, 제품 또는
        서비스의 활성화나 확인을 진행할 때, Huawei 계정을 변경하거나 이를 사용할 때, 기술 지원을 요청하고 요청한 지원을 받을 때, 업데이트를 허용할 때, 고객
        서비스 또는 기타 Huawei 직원과 소통이나 상호 교류할 때, 활동에 참여할 때 또는 사이트나 다른 방법을 통해 당사에 기타 정보를 제공할 때 당사에 개인 식별
        정보를 제공하기로 선택할 수 있습니다. 이 정보에는 배송 또는 청구 주소, 사용자 ID, 암호, 주문 번호, 전화번호, 사이트 주문 시의 결제 정보, 이메일 주소,
        성별, 생년월일, 특정 개인 선호 사항 및 위 2항에 명시된 기타 개인 식별 정보가 포함될 수 있습니다. 마찬가지로, Huawei가 제공하는 Cloud 서비스를
        이용한 제품 백업을 선택할 경우 특정 개인 식별 정보가 Huawei와 공유될 수 있습니다. <br/> 사이트에서의 구매, 제품이나 서비스의 반환 또는 기술 지원
        요청과 같이 귀하가 수행하는 작업은 거래 및 주문 내역, 주문 번호, 반품 내역 및 티켓 번호와 같은 특정 개인 식별 정보를 자동으로 생성할 수 있으며 당사는 이를
        수집합니다. 사이트는 귀하가 등록한 소셜 네트워크의 프로필 정보를 사용하여 사이트에 로그인하는 옵션을 제공할 수 있습니다. 이러한 방법을 사용하여 로그인하면
        Huawei는 당사가 요청하여 귀하가 공유하기로 선택한 사용자 이름, 이메일 및/또는 해당 소셜 네트워크의 계정 관련 기타 정보를 수집할 수 있습니다. </p>
    <p><strong>• 기술을 통해 수집되는 정보 </strong></p>
    <p>귀하의 개인 식별 정보 및 개인 비식별 정보는 다양한 기술을 통해 수집될 수 있습니다. 이러한 기술의 많은 부분은 아래에 구체적으로 명시되어 있습니다. 이러한 정보가
        귀하의 이름 또는 연락처 정보를 식별할 수 있는 방식으로 유지되거나 개인 식별 정보와 결합되면 이는 개인 식별 정보로 취급되며, 그렇지 않은 정보는 개인 비식별
        정보로 취급됩니다. </p>
    <p><strong>o 쿠키 및 기타 식별자 </strong></p>
    <p>Huawei 및 파트너사는 귀하가 당사 사이트를 방문할 때 쿠키 또는 유사 기술(&quot;수집 기술&quot;)을 사용하여 정보를 수집합니다. 귀하가 사이트를 방문할
        때 웹브라우저는 컴퓨터 또는 장치에 쿠키를 저장할 수 있으며, 귀하의 컴퓨터 또는 장치는 독립적으로 또는 쿠키와 함께 작동하는 기타 수집 기술에 노출될 수 있습니다.
        당사의 쿠키 및 기타 수집 기술을 통해 사이트는 귀하의 단일 방문(&quot;세션 쿠키&quot; 사용) 또는 반복적인 방문(&quot;영구 쿠키&quot; 사용)을
        &quot;기억&quot;하고, 서비스를 최적화하기 위한 목적으로 귀하가 사이트와 상호 작용하는 방식을 분석하여 경험을 개선하고 맞춤화된 광고를 제공할 수 있습니다.
        사이트는 쿠키를 이용하여 글꼴 크기와 같은 설정 및 컴퓨터 또는 모바일 장치로 사이트를 확인하는 방식에 대한 기타 선호 사항을 기억할 수 있습니다. 또한, 사이트의
        일부 상호 작용형 기능은 타사에서 제공하는 수집 기술을 사용할 수 있습니다. 다음은 당사가 사용하는 쿠키의 유형 및 목적의 예입니다.</p>
    <ul>
        <li><span dir="ltr"> </span><em>필수 쿠키</em>. 이러한 쿠키는 결제 과정 중의 장바구니 보관이나 원활한 결제 지원 등 사이트 필수
            기능의 편리한 이용을 위해 사용됩니다.
        </li>
        <li><span dir="ltr"> </span><em>기능 쿠키</em>. 당사는 귀하의 선호 사항을 저장하고 이후 방문을 위해 장바구니를 저장하는 등 원활한
            사이트 경험을 제공하기 위해 이러한 쿠키를 사용합니다.
        </li>
        <li><span dir="ltr"> </span><em>성과 및 분석 쿠키</em>. 당사는 이러한 쿠키를 사용하여 사이트 방문자의 행동을 이해함으로써 서비스를
            최적화하고 사용자 경험을 개선할 수 있습니다.
        </li>
        <li><span dir="ltr"> </span><em>소셜 미디어</em>. 사이트는 Facebook, Twitter, Instagram, YouTube,
            Pinterest, LinkedIn 및 Google+와 같은 다양한 소셜 네트워크의 소셜 플러그인을 제공할 수 있습니다. 이러한 플러그인은 특정 기능을 제공할
            뿐 아니라 사이트와 웹에서 귀하의 행동을 추적하는 등 다양한 목적을 가진 쿠키를 사용할 수 있습니다. 위의 소셜 네트워크에 개인정보를 제출하면 귀하의 정보에는
            해당 개인정보 보호정책이 적용됩니다. 따라서 사용하는 소셜 플러그인 또는 방문하는 타사 웹사이트의 개인정보 보호정책을 주의 깊게 읽어보는 것이 바람직합니다.
        </li>
        <li><span dir="ltr"> </span><em>광고</em>. 사이트의 일부 쿠키는 광고의 목적으로 사용됩니다. 당사는 이러한 쿠키를 사용하여 당사의
            제품에 관심을 두고 있는 파트너사 웹사이트 방문자에게 당사의 광고를 표시할 수 있습니다. 리타게팅 기술은 귀하의 과거 인터넷 서핑 행동을 바탕으로 쿠키를
            분석하여 광고를 표시합니다. 마케팅 및 리타게팅 기술 사용에 대한 자세한 내용은 아래에 명시되어 있습니다.
        </li>
    </ul>
    <p>귀하는 브라우저 설정을 변경하여 쿠키를 삭제하거나 명시적인 동의 없이 쿠키가 컴퓨터 또는 모바일 장치에 저장되는 것을 방지할 수 있습니다. 쿠키 설정 관리에 대한
        정보는 브라우저의 &quot;도움말&quot; 섹션에서 찾아볼 수 있습니다. 특정 브라우저에 대한 쿠키 설정 방법은 여기에서 참조할 수 있습니다. </p>
    <ul>
        <li><span dir="ltr"> </span><em>Explorer: </em><a
                href="https://support.microsoft.com/en-gb/gp/cookies/en"><em>support.microsoft.com/gp/cookies/en</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Firefox: </em><a
                href="http://support.mozilla.com/en-US/kb/Cookies"><em>support.mozilla.com/en-US/kb/Cookies</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Chrome:</em><a
                href="http://google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647"><em>google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Safari: </em><a
                href="http://support.apple.com/kb/PH5042"><em>support.apple.com/kb/PH5042</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Adobe(플래시 쿠키): </em><a
                href="https://www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html"><em>www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html </em></a>
        </li>
    </ul>
    <p><strong>o 사이트에서의 자동 수집 - 서버 로그/브라우저 </strong></p>
    <p>사이트 방문을 방문하면 브라우저의 특정 데이터가 자동으로 당사의 서버로 전송될 수 있습니다. 이는 서비스 최적화, 사이트 경험의 맞춤화 및 개선 등의 다양한 목적으로
        진행됩니다. 이 정보에는 사이트에 입력하는 정보, IP 주소, 방문 날짜, 추천 URL(연결되어 온 원래의 사이트), 사용한 브라우저 관련 정보(브라우저 유형 및
        버전, 운영 시스템 등) 및 위 2항에 명시된 기타 자동 수집 정보가 포함됩니다. Huawei 또는 Honor 계정에 로그인하면 사이트에서 액세스, 확인, 클릭 또는
        검색한 콘텐츠, 이러한 콘텐츠에 액세스한 장치 및 이러한 정보를 확인한 시간 및 사이트 장바구니에 있는 콘텐츠와 같은 특정 정보로 개인 식별이 가능할 수
        있습니다. </p>
    <p><strong>• 제품 및 서비스에서의 자동 수집 </strong></p>
    <p>제품 및 서비스의 등록과 사용으로 제품 또는 서비스의 특정 데이터가 당사로 전송될 수 있습니다. 이 정보에는 하드웨어 모델, MAC 주소, IMEI 번호, IMSI
        번호 및 제품 및 서비스에 대한 기타 고유의 식별자, 제품 운영 시스템 관련 정보와 제품 및 서비스와 관련하여 선택한 특정 설정; 제품으로 다운로드한 앱 및
        소프트웨어; 제품에 셀룰러 서비스를 제공하는 이동통신사; 제품 또는 서비스를 통해 전송 및/또는 수신한 특정 정보 및 콘텐츠; 제품 또는 서비스를 통해 방문한
        웹사이트; 제품 또는 서비스를 통해 콘텐츠와 상호 작용하는 방식; 제품 또는 서비스를 통해 액세스, 입력 및/또는 저장하는 항목 관련 정보 및 제품 또는 서비스와
        관련한 일반 사용 및 성과 정보와 통계가 포함될 수 있습니다. </p>
    <p><strong>• 제품 및 서비스를 통한 위치 기반 서비스 </strong></p>
    <p>당사는 또한 특정 위치에 대한 날씨 검색이나 지리적 위치를 사용한 분실 또는 도난 제품 추적과 같이 귀하가 특정 위치 기반 서비스 기능을 사용할 때 제품 또는
        서비스로부터 지리적 위치 데이터를 수집하여 사용할 수 있습니다. 또한, 이러한 위치 기반 서비스 기능을 사용하여 수집되는 정보에는 제품의 ID, 유형과 모델 및
        제품의 실시간 지리적 위치 정보(글로벌 포지셔닝 시스템(&quot;GPS&quot;), Wi-Fi, 이동통신사 네트워크의 기지국 ID 번호 정보 등)가 포함될 수
        있습니다. 귀하는 제품의 GPS 설정으로 이동하여 GPS 정보의 실행 여부를 선택할 수 있지만, 이동통신사의 정책에 따라 Wi-Fi 및 제품의 ID 번호 또는
        이동통신사 네트워크의 기지국 제어 권한을 보유하지 않을 수 있습니다. </p>
    <p><strong>• Google Analytics </strong></p>
    <p>사이트는 Google, Inc.에서 제공하는 웹 분석 서비스인 Google Analytics를 사용할 수 있습니다. Google Analytics는 쿠키 또는 유사
        기술을 사용하여 귀하에 대한 익명의 정보를 수집하여 저장하며, 여기에는 개인 비식별 정보가 포함될 수 있습니다. Google Analytics의 개인정보
        보호정책(<a href="http://www.google.com/analytics/learn/privacy.html">http://www.google.com/analytics/learn/privacy.html</a>)
        및 Google Analytics 사용 약관(<a href="http://www.google.com/analytics/tos.html">http://www.google.com/analytics/tos.html</a>)을
        참조하여 주십시오. 지원되는 브라우저의 경우, 다음 링크에서 현재 웹브라우저에 대한 Google Analytics 차단 브라우저 부가 기능(Google
        Analytics Opt-out Browser Add-on)을 다운로드하고 설치하여 Google Analytics의 추적을 거부할 수 있습니다. <a
                href="http://tools.google.com/dlpage/gaoptout?hl=en">http://tools.google.com/dlpage/gaoptout?hl=en</a>.
    </p>
    <p><strong>• 기타 수집 수단 </strong></p>
    <p>Huawei는 또한 다른 출처(오프라인 기록 또는 공개적으로 사용할 수 있는 정보); 제품 및 서비스를 함께 사용하는 셀룰러 또는 무선 네트워크, 제품, 소프트웨어
        또는 앱을 제공하는 타사; 비즈니스 파트너, 활동 파트너, 후원업체, 공급업체, 판매업체 및 기타 제삼자 등의 타사; Huawei와 파트너십을 체결하였거나
        Huawei가 사용하는 광고 네트워크와 제휴하여 당사의 광고가 표시하는 사이트나 애플리케이션의 운영자 또는 관리자로부터 개인 식별 정보 및 개인 비식별 정보를 수집할
        수 있습니다. 또한, 개인 비식별 정보는 관련 개인 정보 보호 정책이 허용하는 한도 내에서 방문한 사이트를 기반으로 한 정보; 타사 데이터; 기타 사이트, 소셜
        미디어 플랫폼 및 애플리케이션에 귀하가 공유한 정보 및 귀하가 생성한 프로필 또는 계정에서 파생된 인구 통계 자료와 같은 출처에서도 수집될 수 있습니다. </p>
    <p><strong>4. 당사가 개인 식별 정보를 사용하는 방법 </strong></p>
    <p><strong>• 정보 제공 목적 수행 </strong></p>
    <p>개인정보 보호정책. 당사는 개인정보 보호 정책에 부합하는 목적으로 귀하가 제공하는 개인 식별 정보를 사용할 수 있습니다. 예를 들어, 당사는 요청, 주문 및 문의에
        대한 처리와 대응 및 서비스 제공; 제품 및 서비스의 전달; 결제의 진행과 처리; 제품 또는 서비스의 등록, 활성화, 인증 및/또는 업데이트; 사이트나 제품 또는
        서비스의 유지 보수나 문제 해결 및 거래 관련 알림 전송 등의 목적으로 정보를 사용합니다.</p>
    <p><strong>• 홍보성 활동 </strong></p>
    <p>당사는 귀하가 당사에 요청한 프로모션 서비스를 제공하기 위한 목적으로 정보를 사용할 수 있습니다. 이러한 사용에는 귀하의 요청과 관련된 처리와 활동과 관련된 연락처
        정보의 사용이 포함될 수 있습니다. 귀하는 관련 이메일에 포함된 수신 거부 링크를 클릭하거나 <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>(Huawei
        제품) 및 <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>(Honor 제품)의 주소로 이메일을
        발송하여 홍보성 이메일의 수신을 취소할 수 있습니다.</p>
    <p><strong>• 마케팅 및 개선 </strong></p>
    <p>당사는 마케팅 및 설문 조사의 목적으로 귀하의 정보를 사용할 수 있습니다. 당사가 사용하는 정보 및 사용 방법에 자세한 설명은 아래에 구체적으로 명시되어
        있습니다. </p>
    <p><strong>o 분석 정보 </strong></p>
    <p>귀하가 당사 브랜드와 상호 작용하는 방식은 귀하의 관심 및 선호 사항에 대한 귀중한 정보를 제공합니다. 귀하와 귀하의 관심사를 파악하기 위해 당사는 나이, 위치, 인구
        통계적 정보 및 관심, 사이트의 주문 정보 및 제품 리뷰, 소셜 미디어 계정, 사이트, 제품 및 서비스의 사용 방식, 사이트 검색 및 확인 설정 관련 정보 등 다양한
        유형의 정보를 사용하여 귀하의 전반적인 상호 작용을 모니터링하고 분석합니다. 당사는 사이트, 제품, 서비스 및 광고를 개발, 제공 및 개선하기 위한 목적으로 이
        정보를 사용합니다. </p>
    <p><strong>o 마케팅 커뮤니케이션 </strong></p>
    <p>이메일, 전화번호, 소셜 미디어 계정과 같은 연락처 정보를 제공하거나 소셜 미디어 계정을 사용한 사이트 로그인으로 소셜 미디어 계정을 사이트에 연결하면 이는 당사가
        귀하의 연락처 정보를 사용하여 귀하와 관련이 있을 것으로 판단되는 홍보성 메시지를 전송할 수 있도록 승인함을 의미합니다. 특정 이메일 주소, 전화번호 또는 소셜
        미디어 네트워크를 통한 홍보성 메시지의 수신을 희망하지 않으시면, 해당 프로모션 메시지의 안내에 따라 관련 메시지의 수신을 거부할 수 있습니다. 이러한 수신 거부
        요청은 최대 10일(영업일 기준)이 지나야 효력을 발휘할 수 있습니다. 또한, <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>(Huawei
        제품) 및 <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>(Honor 제품)의 주소로 이메일을
        발송하여 홍보성 메시지의 수신을 취소할 수 있습니다. 당사가 전송하는 홍보성 메시지에는 제품 및 서비스, 이벤트, 홍보 및 기타 활동에 대한 신규 정보, 광고 및
        상업적 정보 외에도 기타 공지, 프로모션 및 뉴스레터가 포함될 수 있습니다. 당사는 이러한 홍보성 메시지를 맞춤화하기 위한 목적으로 귀하의 정보를 사용할 수
        있습니다. 당사는 또한 당사 브랜드에 대한 귀하의 경험을 이해하고자 이메일, 소셜 미디어 등의 다양한 수단을 사용하여 의견 조사를 진행할 수 있습니다. 위에
        명시되었듯이, 이러한 메시지는 상황에 따라 개인적인 선호 사항과 관심사에 맞게 조정될 수 있습니다. </p>
    <p><strong>• 기타 목적 </strong></p>
    <p>당사는 또한 사이트, 제품 및 서비스의 문제 진단; 사이트 제품 및 서비스의 관리 및 개선; 사이트, 제품 및 서비스와 관련한 사용자 경험 개선; 사이트, 제품 및
        서비스의 업데이트와 업그레이드 제공; 활동에 대한 알림과 약관, 조건 및 정책의 변경과 같은 중요 공지 전송; 더 나은 서비스 제공; 사기 방지, 내부 작업, 법규
        준수와 기타 공공 및 보안 관련 목적; Huawei의 사용 약관과 기타 보충 조항 및/또는 정책의 이행과 같은 목적으로 수집한 정보를 사용합니다. 본 정책에 명시된
        목적 이외의 용도로 개인 식별 정보를 사용하고자 희망할 경우, 당사는 먼저 귀하의 동의를 구할 것입니다. </p>
    <p><strong>5. 당사가 개인 비식별 정보를 사용하는 방법 </strong></p>
    <p>당사는 개인 식별 정보를 사용하는 것과 유사한 방법으로 개인 비식별 정보를 사용할 수 있으며, 합법적인 목적으로 개인 비식별 정보를 사용할 수 있는 권리를 보유합니다.
        예를 들어, 당사는 다음의 마케팅 목적으로 개인 비식별 정보를 사용할 수 있습니다. <br/> • 귀하의 개인 비식별 정보는 광고 및 광고 캠페인의 분석 및 개발,
        특별 할인 제품과 홍보의 제공 및 이에 따른 효과의 판단, 콘텐츠와 광고의 최적화 및 이에 따른 효과의 판단, 표시된 콘텐츠 및 광고와 상호 작용하는 방식의 분석,
        사이트 방문과 제품 및 서비스 사용의 관련성 분석의 목적으로 사용될 수 있습니다. <br/> • 또한, Huawei는 사이트, 제품 또는 서비스나 당사 파트너의
        웹사이트 또는 앱에서 광고 또는 타겟 콘텐츠를 표시할 수 있는 리타게팅 기술과 함께 귀하의 개인 비식별 정보를 사용할 수 있습니다. 리타게팅 기술은 쿠키 및 기타
        수집 기술을 분석하고 과거의 인터넷 서핑 행동, 과거에 확인했던 광고 및 당사와 타사가 그동안 수집한 개인 비식별 정보를 바탕으로 광고를 표시합니다. Huawei의
        일부 타사 파트너는 Digital Advertising Alliance의 Self-Regulatory Program for Online Behavioral
        Advertising(온라인 행동 광고 자율 규제 프로그램)에 참여하여, 소비자에게 웹 활동 추적을 기반으로 한 타겟 광고를 거부할 수 있는 기능을 제공할 수
        있습니다. 이와 관련한 자세한 정보는 <a href="http://www.aboutads.info/choices/">http://www.aboutads.info/choices/</a>를
        방문하십시오. 일반 광고는 타겟 광고의 거부 후에도 계속 수신하게 됩니다. 쿠키 또는 기타 수집 기술을 삭제하거나 다른 컴퓨터, 장치 또는 브라우저를 사용하는 경우엔
        링크를 다시 클릭하여 안내 지침을 따라야 할 수 있습니다. 쿠키에 대한 더 자세한 정보는 위 3항의 쿠키 및 기타 식별자를 참조하십시오. </p>
    <p><strong>6. 홍보 외의 의사소통 </strong></p>
    <p>귀하는 Huawei의 이메일 전송, 유선 전화 연락 및/또는 우편 발송을 통한 의사소통, Huawei와의 거래 또는 사이트에 대한 기술 정보 관련 의사소통 또는 당사,
        사이트, 제품 또는 서비스에 대한 비홍보성 의사소통 제공을 승인하였습니다. 이러한 의사소통은 수신 거부가 허용되지 않을 수 있습니다. </p>
    <p><strong>7. 타사에 공개 </strong></p>
    <p>당사는 일부 제휴사를 포함하여 호스팅 제공업체, 결제 제공업체, 수리 센터, 물류업체, 판매 업체 및 공급 업체 등, 활동의 관리, 처리 또는 수행을 위해 서비스
        제공업체로 당사를 대신하여 데이터를 처리하고 기타 기능을 수행하는 다양한 기업과 기타 에이전트, 벤더, 광고업체 및 컨설턴트와 함께 활동하고 있습니다. 당사는 귀하의
        정보를 이러한 기업에 공유할 수 있으며, 이러한 기업은 서비스의 제공에 필요한 경우에 한하여 귀하의 개인정보를 사용할 수 있습니다.<br/> Huawei는 또한
        다음의 상황에서 수집한 정보를 제삼자에게 공개할 수 있습니다. (i) 귀하가 제공한 정보의 확인 또는 업데이트 목적으로 (ii) Huawei 사업 또는 운영 전체
        또는 일부에 대한 구조 조정, 합병, 매각, 합작 투자, 양도, 이전 또는 처분(파산 또는 이와 유사한 소송을 포함하나 이에 국한되지 않음)이 발생할 때 (iii)
        귀하가 요청한 서비스를 제공하기 위해 정보를 사용하는 이동통신사 또는 (iv) 내부적 목적의 비즈니스 파트너, 전략 파트너, 활동 후원업체 또는 파트너를 대상으로
        (v) 귀하가 승인한 내용을 공개합니다. <br/> 특정 상황에서 Huawei는 국가 안보 또는 법 집행에 따른 요구를 준수하기 위한 목적 등, 공공당국의 합법적인
        요청에 대한 응답으로 개인정보를 공개할 수 있습니다. 또한, 당사는 소환장이나 기타 법적 절차를 준수하기 위한 목적 등, 당사의 권리 보호, 귀하 또는 타인의 안전
        도모, 사기 조사 또는 정보 요청 대응에 정보의 공개가 필요하다고 판단될 경우 법률의 요구에 따라 귀하의 개인정보를 공개할 수 있습니다.<br/> Huawei는
        귀하를 대상으로 직접 판매를 시도하기 위한 목적을 가진 타사와 개인 식별 정보를 공유하지 않습니다. <br/> 제품 또는 서비스와 관련된 지리적 위치 데이터 및 기타
        정보와 그 사용은 귀하가 제품 또는 서비스와 함께 사용하는 타사 앱, 셀룰러 네트워크, Wi-Fi 제공업체, 웹 사이트, 운영 시스템, 서비스 및 소프트웨어와 공유될
        수 있습니다. 제품 또는 서비스와 함께 사용하는 타사 앱, 셀룰러 네트워크, Wi-Fi 제공업체, 웹 사이트, 운영 시스템, 서비스 및 소프트웨어는 사용하기 전에
        관련 개인정보 보호 정책을 검토하는 것이 바람직합니다. 제품 설정에서 GPS 기능을 끄면 타사 앱과 위치 정보를 공유하지 않도록 설정할 수 있습니다. <br/> 특정
        상황에서 Huawei는 국가 안보 또는 법 집행에 따른 요구를 준수하기 위한 목적 등, 공공당국의 요청에 대한 응답으로 개인정보를 공개할 수 있습니다. 또한, 당사는
        귀하가 Huawei의 사용 약관과 기타 보충 조항 및/또는 정책을 위반하였다고 판단하여, 의심되는 불법적 활동, 사기 또는 잠재적 위협에 대한 조사, 예방 또는
        대응의 목적이나 법적 권리의 행사 또는 소송에 대한 당사의 보호 목적으로 귀하 또는 타인의 안전을 도모하기 위해 정보 공개가 필요하다고 결정할 경우 법률의 요구에
        따라 허용되는 한도 내에서 정보를 공유할 수 있습니다. 당사는 법원의 명령, 소환장 또는 법 집행 기관이나 법원의 공식 요청을 통해 정보 공개를 요구받을 경우 귀하의
        정보를 공개할 수 있습니다. <br/> 사이트는 Facebook, Twitter, Instagram, YouTube, Pinterest, LinkedIn 및
        Google+와 같은 다양한 소셜 네트워크의 소셜 플러그인을 제공할 수 있습니다. 귀하가 소셜 미디어를 통한 상호 작용을 선택하는 경우, 이러한 소셜 네트워크는
        사이트에 대한 귀하의 활동 정보를 이용할 수 있습니다. 이러한 소셜 네트워크 중 하나에 로그인하여 사이트를 방문할 경우, 소셜 네트워크는 사이트, 제품 또는 서비스에
        대한 일부 정보를 해당 프로필 및/또는 귀하의 사용에 추가할 수 있습니다. 사이트에서 소셜 플러그인 중 하나와 상호 작용하는 경우, 이 정보는 해당 소셜 네트워크로
        전송됩니다. 개인 데이터의 수집 및 전송, 귀하가 보유한 권리 및 희망하는 개인 정보 보호의 설정 방법에 대한 자세한 정보는 이러한 소셜 네트워크의 개인정보
        보호정책을 참조하십시오. <br/> 또한, 당사는 사이트 사용 또는 인구 통계의 분석, 사용자 경험의 개선 또는 이와 유사한 목적으로 개인 식별 정보를 비식별화하여
        이를 비식별 형태 또는 결합 형태로 타사, 광고업체 및/또는 비즈니스 파트너와 공유할 수 있습니다. 당사는 이러한 데이터를 식별화하지 않으며, 당사의 계약
        당사자에게도 해당 데이터를 비식별 형태로 유지할 것에 동의하도록 요청합니다. </p>
    <p><strong>8. 당사가 &quot;추적 금지&quot; 신호에 대응하는 방법 </strong></p>
    <p>Huawei는 &quot;추적 금지&quot; 설정, &quot;수신 거부&quot; 설정 또는 브라우저에서 제공하는 유사 기능에 대한 귀하의 선택에 따라 본 정책에
        구체적으로 명시된 방식을 변경하여 처리하지 않습니다. 그러나 Huawei는 향후 별도의 공지 없이 이를 시행할 수 있는 권리를 보유합니다. </p>
    <p><strong>9. 정보 업데이트 요청 </strong></p>
    <p>귀하는 정보를 최신 상태로 정확하게 유지해야 할 책임이 있습니다. 요청이 있을 경우, Huawei는 당사가 보유하고 있는 개인정보를 귀하에게 제공합니다. 귀하는 당사로
        문의하여 정보를 업데이트할 수 있습니다. Huawei 제품 문의: <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>.
        Honor 제품 문의: <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>. 당사는 합리적인
        노력을 기울여 귀하의 변경 요청을 처리하고자 합니다. 그러나 정보의 삭제 요청에는 Huawei의 내부 보고, 처리 및 보관 정책과 모든 관련 법적 의무가 적용됩니다.
        변경 요청을 처리할 수 있는 경우, 당사는 과도한 조치가 필요했던 경우와 적용 법률에 따라 수수료를 부과할 수 있는 경우를 제외하고 이를 무료로 제공합니다. 당사는
        합리적인 기한 내에 귀하의 요청을 처리합니다.</p>
    <p><strong>10. 어린이 </strong></p>
    <p>사이트, 제품 및 서비스는 13세 미만의 어린이를 대상으로 하지 않으며, 당사는 적용 법률에 따라 보호자의 동의를 요구하지 않고 고의로 어린이의 개인 식별 정보를
        수집하지 않습니다. 귀하가 13세 미만인 경우, Huawei에 개인 식별 정보를 제출할 수 없습니다. 당사가 우발적으로 13세 미만의 어린이에 대한 데이터를 수집한
        경우, 이메일로 관련 사실을 알려주시면 가능한 한 빨리 해당 데이터를 삭제하도록 하겠습니다. Huawei 제품 문의: <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>. Honor 제품 문의: <a
                href="mailto:support.us@hihonor.com">support.us@hihonor.com.</a>&nbsp;부모님과 보호자는 자녀의
        온라인 및 모바일 활동과 관심사를 적극적으로 살펴보시는 것이 바람직합니다. </p>
    <p><strong>11. 링크 </strong></p>
    <p>귀하는 사이트에서 귀하가 관심을 가질만한 다른 사이트로 이동할 수 있는 링크를 찾아볼 수 있습니다. Huawei는 신뢰할 수 있는 조직의 링크만을 제공하도록 최선을
        다하고 있습니다. 그러나 Huawei는 다른 사이트를 호스팅하거나 통제할 수 있는 권한을 보유하지 않으므로 해당 사이트 또는 해당 사이트에서 제공되는 콘텐츠와 관련한
        개인 정보 보호에는 책임을 지지 않습니다. 이러한 웹사이트에 개인정보를 제출하면 귀하의 정보에는 해당 개인정보 보호정책이 적용됩니다. 따라서 각 기타 사이트의
        개인정보 보호정책을 검토하는 것이 바람직합니다. 본 정책은 Huawei가 수집하고 유지하는 정보에만 적용됩니다. </p>
    <p><strong>12. 보안 </strong></p>
    <p>당사는 개인 식별 정보를 보호하기 위해 최선을 다하며, 합리적인 기술적 및 조직적 조치를 취하여 손실, 변경, 액세스 또는 오용으로부터 귀하의 정보를 보호하고
        있습니다. 인터넷을 통한 데이터 전송은 완벽한 보안이 보장되지 않습니다. 따라서 Huawei가 통제할 수 없는 제삼자가 불법적으로 개인의 전송 또는 소통을 가로채거나
        액세스하는 일이 발생할 수 있습니다. 당사는 개인 식별 정보를 보호하기 위한 최선을 노력을 기울이고 있습니다. 하지만 Huawei 또는 서비스 제공업체는 귀하가
        인터넷을 통해 당사에 전송하는 모든 정보에 대한 보안을 보장하거나 보증할 수 없습니다. 이러한 전송에 대한 위험은 전적으로 귀하가 부담해야 합니다. Huawei가
        수집하는 개인 식별 정보는 미국, 독일 또는 Huawei, 계열사 또는 서비스 제공업체가 시설을 유지하는 기타 국가에서 저장되어 처리될 수 있습니다. <br/>
        사이트, 제품 또는 서비스의 사용은 이처럼 미국 이외의 지역으로 정보가 전송되는 것에 명시적으로 동의함을 의미합니다. 당사는 귀하의 개인 정보를 보호하기 위해 최선을
        다하고 있습니다. 그러나 수리 또는 반품을 위해 제품을 발송할 때에는 장치를 재설정하고 모든 데이터의 삭제를 확인하시는 것이 바람직합니다.<br/> Huawei는
        내부 보고, 처리 및 보관 정책과 모든 적용 법률을 준수하여 개인 식별 정보를 보관합니다. 당사는 계정이 활성화된 기간을 포함하여 서비스의 제공, 법적 의무의 준수,
        분쟁의 해소 및 계약의 이행에 필요한 기간 동안 귀하의 정보를 보관할 수 있습니다.</p>
    <p><strong>13. 본 정책의 변경 </strong></p>
    <p>본 정책은 필요에 따라 인터넷과 관련된 새로운 개발 및 기회를 반영하고, 현행 법률을 준수하기 위한 목적 등으로 개정될 수 있습니다. 정책을 개정할 경우 Huawei는
        사이트에 변경 사항을 게시하며, 새로운 정책은 게시와 동시에 효력을 발휘합니다. 중요한 변경 사항이 발생하는 경우, 당사는 해당 변경 사항이 효력을 발휘하기 전에
        이메일(귀하의 계정에 지정된 이메일 주소로 전송) 또는 이 웹사이트의 공지 사항을 통해 이를 귀하에게 알립니다. 이 페이지 상단의 &quot;마지막 개정&quot;란을
        참조하면 본 정책의 마지막 개정 시기를 알 수 있습니다. </p>
    <p><strong>14. 문의 및 연락처 </strong></p>
    <p>사이트, 제품 또는 서비스, 정보의 사용 또는 본 정책에 대한 질문이나 문의 사항은 당사로 문의하여 주십시오. Huawei 제품 문의: <a
            href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> 또는 1-888-548-2934(유선).
        Honor 제품 문의:<a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> 또는
        1-844-524-6667(유선).</p>
    <p><em>저작권 © 2018 Huawei Device USA, Inc. 모든 권리 보유 </em></p>
</div>
</body>
</html>
